    /*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/
    /*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
    
@font-face {
    font-family: 'Roboto-Light';
    src: url('fonts/Roboto-Light.eot');
    src: url('fonts/Roboto-Light.woff2') format('woff2'), url('fonts/Roboto-Light.woff') format('woff'), url('fonts/Roboto-Light.ttf') format('truetype'), url('fonts/Roboto-Light.svg#Roboto-Light') format('svg'), url('fonts/Roboto-Light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoMono-Light';
    src: url('fonts/RobotoMono-Light.eot');
    src: url('fonts/RobotoMono-Light.woff2') format('woff2'), url('fonts/RobotoMono-Light.woff') format('woff'), url('fonts/RobotoMono-Light.ttf') format('truetype'), url('fonts/RobotoMono-Light.svg#RobotoMono-Light') format('svg'), url('fonts/RobotoMono-Light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoMono-Regular';
    src: url('fonts/RobotoMono-Regular.eot');
    src: url('fonts/RobotoMono-Regular.woff2') format('woff2'), url('fonts/RobotoMono-Regular.woff') format('woff'), url('fonts/RobotoMono-Regular.ttf') format('truetype'), url('fonts/RobotoMono-Regular.svg#RobotoMono-Regular') format('svg'), url('fonts/RobotoMono-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeue';
    src: url('fonts/BebasNeue.eot');
    src: url('fonts/BebasNeue.woff2') format('woff2'), url('fonts/BebasNeue.woff') format('woff'), url('fonts/BebasNeue.ttf') format('truetype'), url('fonts/BebasNeue.svg#BebasNeue') format('svg'), url('fonts/BebasNeue.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
    body.page-template-home-p h2, body.page-template-home-p h5, body.page-template-home-p h6 {
        line-height: inherit !important;
        font-family: Univers LT Std Home !important;
        font-weight: 600 !important;
    }
    body.page-template-home-p h4 {
        font: 20px/30px Univers LT Std Home !important;
    }
    body.page-template-home-p h2 {
        font: 56px/1 Univers LT Std Home !important;
    }

    body.page-template-home-p h3{
        font: 28px/1 Univers LT Std Home !important;
    }
/* Custom text styles */

h3.mk-fancy-title > span {
    font: 20px/30px Roboto-Light;
}

h3.vc_custom_heading {
    font: 28px/1 BebasNeue!important;
}

h3 {
    font: 28px/1 BebasNeue!important;
}

.title-light {
    font: 56px/1 BebasNeue!important;
}

.read-more {
    text-align: right;
}

.custom-theme-header {
    padding-top: 151px;
}

.big-menu__desc {
    line-height: 18px;
    font-family: Roboto-Light;
    font-size: 13px;
    margin-top: 15px;
}
/* common styles */

#theme-page .theme-page-wrapper .theme-content {
    padding: 0;
}

#theme-page .theme-page-wrapper {
    margin: 0 auto;
}

.max-content > .full-width-cont {
    max-width: 1440px;
    margin: 0 auto;
    float: none;
}

.mk-clients li a div:hover{
    border-bottom: 2px solid #ffa200!important;
}

/* Table Style3 */

.mk-fancy-table.table-style3 table thead tr th {
    font: 18px/26px bebasneue!important;
    padding: 20px 12px;
    text-align: left;
    color: #000;
    background: none!important;
}

.mk-fancy-table.table-style3 table tbody tr td {
    text-align: left;
    border-bottom: 1px solid #eee;
    padding: 20px 12px;
}

.master-holder h4 {
    font: 20px/30px Roboto-Light!important;
}

.wrap-header-baner {
    background-size: cover;
}

.header-top-posts {
    background: #fff;
    padding: 15px;
}

.header-top-posts-img {
    margin-bottom: 20px;
}
/* tabs */

.mk-tabs-tabs {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    align-content: space-between;
    justify-content: space-between;
}

.mk-tabs .mk-tabs-tabs li {
    width: 100%;
    text-align: center;
}
/*  .mk-tabs .mk-tabs-tabs li a {
    background: #f8f9f9!important;
    border-bottom-width: 0!important;
    border-right-width: 2px!important;
    color: #00578d!important;
    font-size: 13px;
    font-family: robotomono-regular;
    font-weight: normal;
    letter-spacing: 1.25px;
    text-decoration: none;
    text-transform: uppercase!important;
}*/

.mk-tabs.mn-tabs-gorizontal .mk-tabs-tabs li a {
    text-transform: uppercase!important;
    font-size: 13px;
    font-family: robotomono-regular;
    font-weight: normal;
    letter-spacing: 1.25px;
    text-decoration: none;
    border: none!important;
    color: #00578d!important;
    border-bottom: 2px solid #00578d!important;
}

.mk-tabs.mn-tabs-gorizontal .mk-tabs-tabs li.mk-tabs-tab.is-active a {
    color: #00a5d9;
    border-bottom: 2px solid #00a5d9!important;
}

.mk-tabs-tabs .is-active a,
.mk-tabs-panes {
    background-color: #e3e6e8;
}
/* contact form */

.mk-form-row .text-input,
.mk-form-row .mk-textarea,
.mk-form-row .ls-text-label {
    color: #ffffff!important;
    font-weight: inherit!important;
}

.mk-contact-form-wrapper.s_line .mk-form-row .text-input:focus + .ls-text-label .ls-text-label--content,
.mk-contact-form-wrapper.s_line .mk-form-row .mk-textarea:focus + .ls-text-label .ls-text-label--content {
    color: #ffffff!important;
}

.s_contact.s_line .ls-text-label::after {
    height: 2px!important;
}
/* filters */

.beautiful-taxonomy-filters-tax {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}

.beautiful-taxonomy-filters-label {
    display: none;
}

.beautiful-taxonomy-filters {
    text-align: center;
    margin-bottom: 50px;
}

.beautiful-taxonomy-filters-select-wrap {
    display: inline-block !important;
    vertical-align: middle;
}
/* testimonial */

.mk-testimonial .mk-testimonial-content::after {
    background: url('img/testtimonial-icon.png') right 0;
    content: '';
    position: absolute;
    right: -15px;
    top: 0;
    width: 28px;
    height: 24px;
}

.mk-testimonial .mk-testimonial-content:before {
    background: url('img/testtimonial-icon.png');
    content: '';
    position: absolute;
    left: -15px;
    top: 0;
    width: 28px;
    height: 24px;
}

.mk-testimonial-quote {
    color: #ffffff;
}

.flex-prev,
.flex-next {
    background: #ffa500 none repeat scroll 0 0;
    border: medium none !important;
    opacity: 1 !important;
}

.mk-testimonial .flex-direction-nav svg {
    fill: #00578d;
}

.mk-testimonial-author,
.mk-testimonial-company {
    color: #ffffff;
    display: block;
    font: 18px/1 bebasneue!important;
    margin-bottom: 10px!important;
    letter-spacing: 1px;
    opacity: 1 !important;
}

.mk-testimonial.mn-testimonials {
    max-width: 900px;
    box-sizing: border-box;
    margin: 0 auto;
}
/* sidebar */

.shortcode-heading.mk-fancy-title.pattern-style.align-left > span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 18px;
    letter-spacing: 1px;
}

h2.widgettitle {
    font: 18px/1 BebasNeue!important;
    color: #222720!important;
}

.widget ul {
    margin-left: 0;
}

.promo-offer-box {
    margin-bottom: 20px;
}

h3.mk-box-icon-2-title {
    color: #00578d;
    margin-bottom: 20px;
    font: 28px/1 BebasNeue!important;
}

.mk-list-styles h3.mk-fancy-title span {
    font: 18px/1 BebasNeue;
    margin-bottom: 15px;
    display: block;
}

.mk-list-styles p a:hover {
    text-decoration: underline;
}

.mk-list-styles p a {
    color: #00578d;
    font: 13px/1 robotomono-regular;
    letter-spacing: 1.25px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.bg-aside .widget ul li a {
    color: #00578d;
    font: 13px/20px robotomono-regular;
    letter-spacing: 1.25px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    margin-bottom: 20px!important;
}
/* footer */

#mk-footer {
    background-color: #222720 !important
}
/* accordion */

.mk-accordion-tab > span,
.mk-accordion-single .mk-accordion-tab > .mk-svg-icon {
    font: 20px/1 roboto-light;
    color: #00578d;
}

.mk-accordion.fancy-style .mk-accordion-tab::before,
.mk-accordion.fancy-style .mk-accordion-tab > .mk-svg-icon {
    color: #00578d;
}

.mk-accordion-single.current span,
.mk-accordion-single.current .mk-accordion-tab > .mk-svg-icon {
    color: #00a5d9;
}

.mk-accordion.fancy-style .mk-accordion-tab {
    position: relative;
    padding: 18px 30px 18px 15px;
}
/* infobox */

.infobox-wrap {
    height: 470px;
    position: relative;
}

.infobox-cont {
    bottom: 0;
    position: absolute;
    width: calc(100% - 30px) !important;
    height: auto !important;
    min-height: inherit !important;
}

.infobox-cont > .box-holder {
    padding-bottom: 0 !important;
    width: calc(100% - 30px) !important;
    height: auto !important;
    min-height: inherit !important;
}
/* careers */

.filters {
    display: inline !important;
    width: auto;
    margin: 0 15px;
}

.row.job {
    padding: 15px 0;
    vertical-align: middle;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #eee;
}

.job-listing .hide {
    display: none;
    padding: 0 !important;
}

.jobs-title {
    font: 18px/26px bebasneue;
}

.job-listing a {
    font-size: 16px;
    color: #222720;
    font-weight: 300;
    line-height: 1.66em;
}

.main-banner {
    height: 500px !important;
}

.wrap-main-banner-cont {
    display: inline-block !important;
    vertical-align: middle !important;
    float: none!important;
}

.main-banner-cont {
    vertical-align: middle !important;
    display: inline-block !important;
    line-height: 500px !important;
}

.client-logo {
    background-size: contain;
}

body > .purechat.purechat-bottom-right {
    right: 110px !important;
}




/* Press releases filters */

.press-grid {
}

.filters-block {
    padding: 0 13px;
    margin-bottom: 50px;
    overflow: hidden;
    font-size: 12px;
    line-height: 1.75;
}

.filter-label {
    float: left;
    padding: 5px 0;
    margin-right: 7px;
    line-height: 1.75;
    color: #999;
}

.filter-options {
    float: left;
    margin: 0 15px 0 0;
    overflow: hidden;
    border-radius: 4px;
}

.filter-options li {
    float: left;
    margin: 0;
    list-style: none;
}

.filter-options li a {
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    color: #555;
    background: #eee;
    border: 1px solid #ccc;
    border-left: none;
}

.filter-options li a:hover {
    color: #000;
    border-bottom-color: #aaa; 
}

.filter-options li:first-child a {
    border-left: 1px solid #ccc;
}

.filter-options li a.active {
    color: #fff;
    background: #3485c4;
    border-color: #3485c4;
}

.filter-sep {
    display: none;
}

@media only screen and (min-width: 900px) and (max-width: 1160px) {

    .filter-cat {
        float: none;
        margin: 0;
    }

    .filter-sep {
        display: block;
        height: 20px;
        clear: both;
    }

}


@media only screen and (max-width: 900px) {

    .filter-options li span {
        display: none;
    }
    .promo-box {
	    margin-top:50px !important;
    }

}

@media only screen and (max-width: 800px) {

    .filters-block {
        text-align: center;
        padding: 0;
        margin-left: -5px;
        margin-right: -5px;
    }
    .filter-options, .filter-label {
        float: none;
        display: inline-block;
        vertical-align: middle;
    }

    .filter-options li {
        display: inline-block;
    }

    .filter-cat, .filter-order {
        margin-right: 0;
    }

    .filter-cat li a {
        padding: 5px 7px;
    }

    .filter-sep {
        display: block;
        height: 20px;
        clear: both;
    }

}

/*.archive.post-type-archive-public_resource #beautiful-taxonomy-filters-resources #beautiful-taxonomy-filters-tax-product{
    display: none;
}*/

/* Leadership Page: Show 3 colums instead of 2 */
/* Fix margin */
.mk-employees.c_cs.three-column .mk-employee-item {
    padding: 0 30px 70px 30px;
    margin: 0;
}
    /*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/
    /*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
    
@font-face {
    font-family: 'Roboto-Light';
    src: url('fonts/Roboto-Light.eot');
    src: url('fonts/Roboto-Light.woff2') format('woff2'), url('fonts/Roboto-Light.woff') format('woff'), url('fonts/Roboto-Light.ttf') format('truetype'), url('fonts/Roboto-Light.svg#Roboto-Light') format('svg'), url('fonts/Roboto-Light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoMono-Light';
    src: url('fonts/RobotoMono-Light.eot');
    src: url('fonts/RobotoMono-Light.woff2') format('woff2'), url('fonts/RobotoMono-Light.woff') format('woff'), url('fonts/RobotoMono-Light.ttf') format('truetype'), url('fonts/RobotoMono-Light.svg#RobotoMono-Light') format('svg'), url('fonts/RobotoMono-Light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoMono-Regular';
    src: url('fonts/RobotoMono-Regular.eot');
    src: url('fonts/RobotoMono-Regular.woff2') format('woff2'), url('fonts/RobotoMono-Regular.woff') format('woff'), url('fonts/RobotoMono-Regular.ttf') format('truetype'), url('fonts/RobotoMono-Regular.svg#RobotoMono-Regular') format('svg'), url('fonts/RobotoMono-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeue';
    src: url('fonts/BebasNeue.eot');
    src: url('fonts/BebasNeue.woff2') format('woff2'), url('fonts/BebasNeue.woff') format('woff'), url('fonts/BebasNeue.ttf') format('truetype'), url('fonts/BebasNeue.svg#BebasNeue') format('svg'), url('fonts/BebasNeue.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
/* Custom text styles */

h3.mk-fancy-title > span {
    font: 20px/30px Roboto-Light;
}

h3.vc_custom_heading {
    font: 28px/1 BebasNeue!important;
}

h3 {
    font: 28px/1 BebasNeue!important;
}

.title-light {
    font: 56px/1 BebasNeue!important;
}

.read-more {
    text-align: right;
}

.custom-theme-header {
    padding-top: 90px;
}

.big-menu__desc {
    line-height: 18px;
    font-family: Roboto-Light;
    font-size: 13px;
    margin-top: 15px;
}
/* common styles */

#theme-page .theme-page-wrapper .theme-content {
    padding: 0;
}

#theme-page .theme-page-wrapper {
    margin: 0 auto;
}

.max-content > .full-width-cont {
    max-width: 1440px;
    margin: 0 auto;
    float: none;
}

.mk-clients li a div:hover{
    border-bottom: 2px solid #ffa200!important;
}

/* Table Style3 */

.mk-fancy-table.table-style3 table thead tr th {
    font: 18px/26px bebasneue!important;
    padding: 20px 12px;
    text-align: left;
    color: #000;
    background: none!important;
}

.mk-fancy-table.table-style3 table tbody tr td {
    text-align: left;
    border-bottom: 1px solid #eee;
    padding: 20px 12px;
}

.master-holder h4 {
    font: 20px/30px Roboto-Light!important;
}

.wrap-header-baner {
    background-size: cover;
}

.header-top-posts {
    background: #fff;
    padding: 15px;
}

.header-top-posts-img {
    margin-bottom: 20px;
}
/* tabs */

.mk-tabs-tabs {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    align-content: space-between;
    justify-content: space-between;
}

.mk-tabs .mk-tabs-tabs li {
    width: 100%;
    text-align: center;
}
/*  .mk-tabs .mk-tabs-tabs li a {
    background: #f8f9f9!important;
    border-bottom-width: 0!important;
    border-right-width: 2px!important;
    color: #00578d!important;
    font-size: 13px;
    font-family: robotomono-regular;
    font-weight: normal;
    letter-spacing: 1.25px;
    text-decoration: none;
    text-transform: uppercase!important;
}*/

.mk-tabs.mn-tabs-gorizontal .mk-tabs-tabs li a {
    text-transform: uppercase!important;
    font-size: 13px;
    font-family: robotomono-regular;
    font-weight: normal;
    letter-spacing: 1.25px;
    text-decoration: none;
    border: none!important;
    color: #00578d!important;
    border-bottom: 2px solid #00578d!important;
}

.mk-tabs.mn-tabs-gorizontal .mk-tabs-tabs li.mk-tabs-tab.is-active a {
    color: #00a5d9;
    border-bottom: 2px solid #00a5d9!important;
}

.mk-tabs-tabs .is-active a,
.mk-tabs-panes {
    background-color: #e3e6e8;
}
/* contact form */

.mk-form-row .text-input,
.mk-form-row .mk-textarea,
.mk-form-row .ls-text-label {
    color: #ffffff!important;
    font-weight: inherit!important;
}

.mk-contact-form-wrapper.s_line .mk-form-row .text-input:focus + .ls-text-label .ls-text-label--content,
.mk-contact-form-wrapper.s_line .mk-form-row .mk-textarea:focus + .ls-text-label .ls-text-label--content {
    color: #ffffff!important;
}

.s_contact.s_line .ls-text-label::after {
    height: 2px!important;
}
/* filters */

.beautiful-taxonomy-filters-tax {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}

.beautiful-taxonomy-filters-label {
    display: none;
}

.beautiful-taxonomy-filters {
    text-align: center;
    margin-bottom: 50px;
}

.beautiful-taxonomy-filters-select-wrap {
    display: inline-block !important;
    vertical-align: middle;
}
/* testimonial */

.mk-testimonial .mk-testimonial-content::after {
    background: url('img/testtimonial-icon.png') right 0;
    content: '';
    position: absolute;
    right: -15px;
    top: 0;
    width: 28px;
    height: 24px;
}

.mk-testimonial .mk-testimonial-content:before {
    background: url('img/testtimonial-icon.png');
    content: '';
    position: absolute;
    left: -15px;
    top: 0;
    width: 28px;
    height: 24px;
}

.mk-testimonial-quote {
    color: #ffffff;
}

.flex-prev,
.flex-next {
    background: #ffa500 none repeat scroll 0 0;
    border: medium none !important;
    opacity: 1 !important;
}

.mk-testimonial .flex-direction-nav svg {
    fill: #00578d;
}

.mk-testimonial-author,
.mk-testimonial-company {
    color: #ffffff;
    display: block;
    font: 18px/1 bebasneue!important;
    margin-bottom: 10px!important;
    letter-spacing: 1px;
    opacity: 1 !important;
}

.mk-testimonial.mn-testimonials {
    max-width: 900px;
    box-sizing: border-box;
    margin: 0 auto;
}
/* sidebar */

.shortcode-heading.mk-fancy-title.pattern-style.align-left > span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 18px;
    letter-spacing: 1px;
}

h2.widgettitle {
    font: 18px/1 BebasNeue!important;
    color: #222720!important;
}

.widget ul {
    margin-left: 0;
}

.promo-offer-box {
    margin-bottom: 20px;
}

h3.mk-box-icon-2-title {
    color: #00578d;
    margin-bottom: 20px;
    font: 28px/1 BebasNeue!important;
}

.mk-list-styles h3.mk-fancy-title span {
    font: 18px/1 BebasNeue;
    margin-bottom: 15px;
    display: block;
}

.mk-list-styles p a:hover {
    text-decoration: underline;
}

.mk-list-styles p a {
    color: #00578d;
    font: 13px/1 robotomono-regular;
    letter-spacing: 1.25px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.bg-aside .widget ul li a {
    color: #00578d;
    font: 13px/20px robotomono-regular;
    letter-spacing: 1.25px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    margin-bottom: 20px!important;
}
/* footer */

#mk-footer {
    background-color: #222720 !important
}
/* accordion */

.mk-accordion-tab > span,
.mk-accordion-single .mk-accordion-tab > .mk-svg-icon {
    font: 20px/1 roboto-light;
    color: #00578d;
}

.mk-accordion.fancy-style .mk-accordion-tab::before,
.mk-accordion.fancy-style .mk-accordion-tab > .mk-svg-icon {
    color: #00578d;
}

.mk-accordion-single.current span,
.mk-accordion-single.current .mk-accordion-tab > .mk-svg-icon {
    color: #00a5d9;
}

.mk-accordion.fancy-style .mk-accordion-tab {
    position: relative;
    padding: 18px 30px 18px 15px;
}
/* infobox */

.infobox-wrap {
    height: 470px;
    position: relative;
}

.infobox-cont {
    bottom: 0;
    position: absolute;
    width: calc(100% - 30px) !important;
    height: auto !important;
    min-height: inherit !important;
}

.infobox-cont > .box-holder {
    padding-bottom: 0 !important;
    width: calc(100% - 30px) !important;
    height: auto !important;
    min-height: inherit !important;
}
/* careers */

.filters {
    display: inline !important;
    width: auto;
    margin: 0 15px;
}

.row.job {
    padding: 15px 0;
    vertical-align: middle;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #eee;
}

.job-listing .hide {
    display: none;
    padding: 0 !important;
}

.jobs-title {
    font: 18px/26px bebasneue;
}

.job-listing a {
    font-size: 16px;
    color: #222720;
    font-weight: 300;
    line-height: 1.66em;
}

.main-banner {
    height: 500px !important;
}

.wrap-main-banner-cont {
    display: inline-block !important;
    vertical-align: middle !important;
    float: none!important;
}

.main-banner-cont {
    vertical-align: middle !important;
    display: inline-block !important;
    line-height: 500px !important;
}

.client-logo {
    background-size: contain;
}

body > .purechat.purechat-bottom-right {
    right: 110px !important;
}




/* Press releases filters */

.press-grid {
}

.filters-block {
    padding: 0 13px;
    margin-bottom: 50px;
    overflow: hidden;
    font-size: 12px;
    line-height: 1.75;
}

.filter-label {
    float: left;
    padding: 5px 0;
    margin-right: 7px;
    line-height: 1.75;
    color: #999;
}

.filter-options {
    float: left;
    margin: 0 15px 0 0;
    overflow: hidden;
    border-radius: 4px;
}

.filter-options li {
    float: left;
    margin: 0;
    list-style: none;
}

.filter-options li a {
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    color: #555;
    background: #eee;
    border: 1px solid #ccc;
    border-left: none;
}

.filter-options li a:hover {
    color: #000;
    border-bottom-color: #aaa; 
}

.filter-options li:first-child a {
    border-left: 1px solid #ccc;
}

.filter-options li a.active {
    color: #fff;
    background: #3485c4;
    border-color: #3485c4;
}

.filter-sep {
    display: none;
}

@media only screen and (min-width: 900px) and (max-width: 1160px) {

    .filter-cat {
        float: none;
        margin: 0;
    }

    .filter-sep {
        display: block;
        height: 20px;
        clear: both;
    }

}


@media only screen and (max-width: 900px) {

    .filter-options li span {
        display: none;
    }
    .promo-box {
	    margin-top:50px !important;
    }

}

@media only screen and (max-width: 800px) {

    .filters-block {
        text-align: center;
        padding: 0;
        margin-left: -5px;
        margin-right: -5px;
    }
    .filter-options, .filter-label {
        float: none;
        display: inline-block;
        vertical-align: middle;
    }

    .filter-options li {
        display: inline-block;
    }

    .filter-cat, .filter-order {
        margin-right: 0;
    }

    .filter-cat li a {
        padding: 5px 7px;
    }

    .filter-sep {
        display: block;
        height: 20px;
        clear: both;
    }

}

/*.archive.post-type-archive-public_resource #beautiful-taxonomy-filters-resources #beautiful-taxonomy-filters-tax-product{
    display: none;
}*/

/* Leadership Page: Show 3 colums instead of 2 */
/* Fix margin */
.mk-employees.c_cs.three-column .mk-employee-item {
    padding: 0 30px 70px 30px;
    margin: 0;
}

/* custom css banner page 28/12/2017 */
.date-location p {
    margin-bottom: 0;
    line-height: 42px;
    color: #fff;
    font-weight: 600;
    font-family: 'Roboto-Light';
}
.banner-btn a {
    background-color: #ffa200;
}
@media ( max-width: 479px ) {
    .date-location span {
        font-size: 30px !important;
    }
}
@media ( max-width: 991px ) {
    .rain-hero {
        width: 100%;
        padding: 0 !important;
        text-align: center;
        background-image: none !important;
    }
    .digital-left {
        display: block !important; 
        width: 100%;
        text-align: center;
    }
    .digital-right {
        padding: 40px 10px !important;
        background-image: url(/wp-content/uploads/2017/12/rainmaker_background_color.jpg) !important;
        background-size: cover;
    }
    .date-location {
        text-align: center !important;
    }
    .digital-right div {
        padding-left: 0 !important;
    }
    .rain-hero #mk-button-2 {
        margin-right: 0 !important;
    }
}
@media ( min-width: 992px ) {
    .rain-hero {
        padding-right: 110px !important;
        padding-left: 110px !important;
        background-image: url(/wp-content/uploads/2017/12/rainmaker_background_while.jpg) !important;
        background-size: cover;
    }
}




